Subject: Re: minor commproc.h fix

From: Dan Malek <[email-masked]>
Date: Thu, 27 Sep 2001 16:16:11 -0400

"Williams, Kevin M." wrote:
>
> Can you please make the following change to the linuxppc_2_4 tree:

Well, this is odd....it's correct in the _devel tree......

I don't use the 2_4 tree, so if someone could verify and fix
this (Tom? :-).

> 3 is odd parity, 2 is even. See page 22-14 of the MPC850 user's manual.

Actually 0 is odd parity, 2 is even.  The code will either set or
clear this bit depending upon the serial port settings requested.

	-- dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/